/* About hero (from Next.js heroSection.module.css) */
.about-hero.heroSection {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 210px;
  padding-bottom: 200px;
  gap: 64px;
  overflow: hidden;
  background: #ffffff;
}
.about-hero.heroSection:before{
  content: "";
  position: absolute; top: 0; left:0; height: 100%; width: 100%;
  background: linear-gradient(180deg, #1B2231 0%, rgba(27, 34, 49, 0) 100%);
}

.about-hero .ellipseDivBlue {
  width: 50%;
  height: 110px;
  position: absolute;
  bottom: -10px;
  left: 5%;
  filter: blur(150px);
  border-radius: 50%;
  background-color: #3495ff;
  z-index: 0;
  pointer-events: none;
}

.about-hero .ellipseDivOrange {
  width: 50%;
  height: 110px;
  position: absolute;
  bottom: -10px;
  right: 5%;
  filter: blur(150px);
  border-radius: 50%;
  background-color: #f37f54;
  z-index: 0;
  pointer-events: none;
}

.about-hero .ellipseDivLightOrange {
  width: 20%;
  height: 150px;
  position: absolute;
  bottom: -10px;
  right: 50%;
  filter: blur(130px);
  border-radius: 50%;
  background-color: #f8d194;
  z-index: 0;
  pointer-events: none;
}

.about-hero .wrapper {
  position: relative;
  z-index: 1;
  text-align: center;
  max-width: 930px;
  margin-inline: auto;
  padding: 0 64px;
}

.about-hero .about-hero-btndiv {
  display: flex;
  justify-content: center;
}

.about-hero .heading {
  font-family: "P22 Mackinac Pro", serif;
  font-size: 80px;
  font-weight: 500;
  line-height: 110%;
  letter-spacing: -4px;
  text-transform: capitalize;
  color: #ffffff;
  margin: revert-layer;
  margin: 64px 0;
}

.about-hero .subtext {
  font-family: "Avenir Next";
  font-size: 20px;
  font-weight: 500;
  line-height: 150%;
  letter-spacing: -0.6px;
  color: #6d717b;
  max-width: 480px;
  margin: 0 auto;
  display: none;
}

@media (max-width: 1024px) {
  .about-hero .heading {
    font-size: 64px;
      margin: 40px 0;
  }

  .about-hero .subtext {
    font-size: 18px;
  }

  .about-hero .aboutEyebrow {

    display: block;
  }
}

@media (max-width: 768px) {
  .about-hero.heroSection {
    padding-bottom: 80px;
    gap: 40px;
  }

  .about-hero .heading {
    font-size: 42px;
    letter-spacing: -2px;
     margin: 30px 0;
  }

  .about-hero .subtext {
    font-size: 16px;
    line-height: 150%;
  }

  .about-hero .ellipseDivBlue {
    left: 0;
  }

  .about-hero .ellipseDivOrange {
    right: 0;
  }

  .about-hero .wrapper {
    padding: 0 30px;
  }
}
